
.video_home {
	background: #fff;
	padding: 10px 10px 5px 10px;
	border-radius: 10px;
	box-shadow: 2px 2px 13px rgba(0,0,0,.3);
}
.video_home iframe {
	width: 100%;
	height: 380px;
	border-radius: 10px;
}
.video_home_in {
	background: #fff;
	padding: 10px 10px 5px 10px;
	border-radius: 10px;
	box-shadow: 2px 2px 13px rgba(0,0,0,.3);
}
.video_home_in iframe {
	width: 100%;
	height: 400px;
	border-radius: 10px;
}
.content_about {
	border-radius: 10px;
	background: #fff;
	padding: 15px 20px;
	text-align: left;
	color: #333;
	box-shadow: 2px 2px 13px rgba(0,0,0,.3);
	height: 100%;
}
.content_about h2 {
	font-size: 23px;
	font-weight: 700;
	color: var(--bg-2);
	padding: 10px 0;
	text-transform: uppercase;
}
.content_about .desc {
    font-size: 16px;
    padding: 0;
    color: #2b175f;
}
.slide_home {
	background: rgb(41,24,95);
	background: linear-gradient(0deg, rgba(41,24,95,1) 0%, rgba(56,129,201,1) 54%, rgba(161,234,231,1) 100%);
	position: relative;
	padding: 40px 0 0 0;
	background: url(../images/bg_slide.jpg ) no-repeat bottom;
}
.slide_home .row {
	align-items: center;
}
.slide_home .dang_ky_fix {
	margin: 20px 0;
}
.slide_home .text_slide {
	text-align: left;
	color: #fff;
}
.slide_home .text_slide p {
	font-size: 22px;
	color: var(--bg-2);
	padding-bottom: 5px;
}
.slide_home .text_slide h3 {
	font-size: 45px;
	color: var(--bg-2);
	padding-top: 10px;
	font-weight: 800;
}
.slide_home .text_slide h2 {
	/* background: -webkit-linear-gradient(-86deg, #fff 5%, #fff 53%, #fff 91%); */
	-webkit-background-clip: text;
	-webkit-text-stroke: 1px var(--bg-2);
	padding: 10px 0 20px 0;
	/* text-shadow: 2px 0px 3px #000000; */
	font-size: 75px;
	font-weight: 800;
	line-height: 1.2;
	font-family: 'Intro', sans-serif;
	background: -webkit-linear-gradient(#fbebaa, #c88524);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	/* text-shadow: 2px 0px 3px #000000; */
}
.slide_home .text_slide span {
	font-size: 18px;
	padding-top: 10px;
}
.slide_home .text_slide span p {
	font-size: 20px;
	font-weight: 600;
	color: #fff;
}
.slide_home .text_slide span p strong {
	padding: 10px 0;
	font-size: 70px;
	font-weight: 800;
	line-height: 0.6;
	font-family: 'Intro', sans-serif;
	margin-bottom: 0;
	background: -webkit-linear-gradient(#fbebaa, #c88524);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	-webkit-text-stroke: 1px var(--bg-2);
}
.title_home_in {
	text-align: center;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
}
.title_home_in .devider {
    display: inline-block;
    width: 120px;
    height: 2px;
    background: var(--color-primary);
    position: relative;
    z-index: 1;
    left: 0;
    top: -12px;
}
.title_home_in h2 {
	font-size: 35px;
}
.ss02 .desc_in {
	margin-top: 20px;
	max-width: 100%;
}
.desc_in {
	border: dashed 1px #fff;
	padding: 10px 20px;
	color: #fff;
	border-radius: 10px;
	max-width: 80%;
	margin: auto
}
.desc_in p {
	padding: 0;
}
.desc_in ul li {
	list-style: disc !important;
	margin-left: 10px;
}
.aos-init p {
	font-size: 20px;
	color: #110145;
}
.desc_in_in {
	border: none;
	color: #f00;
	font-size: 22px;
	font-weight: 600;
}
.desc_in_in p {
	padding-bottom: 5px;
	color: var(--bg-2);
}
.ss02 .images_ss04 img {
	border-radius: 40px;
}
.ss02 .content_about1 {
	background: none;
	padding: 10px 0 0 20px;
	color: #fff;
}
.ss02 .content_about1 h2 {
	text-transform: uppercase;
	line-height: 1.4;
	font-size: 30px;
	text-align: left;
}
.ss02 .content_about1 .desc_im {
	color: #fff;
	font-size: 17px;
	padding-top: 15px;
	text-align: justify;
	line-height: 1.5;
	font-weight: 200;
}
.ss02 .content_about1 .desc_im ul li {
	list-style: disc !important;
	margin-left: 20px;
}
.video_home {
	padding: 50px 0;
}
.video_home .title_home_in h2 {
	color: var(--bg-2);
	font-weight: 700;
}
.video_home .title_home_in .devider {
	background: var(--bg-2);
	top: -19px;
	height: 3px;
	width: 200px
}
.video_clip iframe {
	width: 100%;
	height: 480px;
}
.form_in {
	text-align: center;
	color: var(--bg-2);
	padding: 50px 0;
}
.title_form p {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 0px;
}
.title_form h3 p strong {
	background: -webkit-linear-gradient(-86deg, #fff 5%, #fff 53%, #fff 91%);
	text-shadow: 3px 3px 3px #000000;
	-webkit-background-clip: text;
	-webkit-text-stroke: 4px transparent;
	color: #a0ebe7;
	padding: 10px 0;
	font-size: 70px;
	font-weight: 800;
	line-height: 1.2;
	font-family: 'Intro', sans-serif;
	margin-bottom: 0;
}
.title_form h3 p {
	color: #f9874f;
	font-weight: 600;
	font-size: 20px;
	line-height: 1.0;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
.title_form h3 {
	color: #fff;
	font-weight: 600;
	padding-bottom: 10px;
	font-size: 26px;
}
.title_form h5 {
	font-size: 55px;
	margin-bottom: 5px;
	margin: 0 40px;
	color: var(--bg-primary);
	font-weight: 800;
	border: solid 1px #fbebaa;
	-webkit-background-clip: text;
	text-transform: uppercase;
	padding: 5px 10px;
	background: -webkit-linear-gradient(#fbebaa, #c88524);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.box__form {
	width: 100%;
	margin: auto;
	padding: 10px 0;
	border-radius: 0px;
}
.images_inin {
	margin: 20px 0 10px 0
}
.images_inin img {
	width: 100%;
	height: 250px;
	border-radius: 10px;
}




.gioi_thieu_homepage {
    padding: 30px 0;
    text-align: center;
    background: var(--bg-1);
    color: #fff;
}
.gioi_thieu_homepage .icon {
    display: inline-block;
    margin-bottom: 20px;
}
.gioi_thieu_homepage .icon i {
    font-size: 35px;
    color: #005aab;
}
.gioi_thieu_homepage .quote .title {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    margin: 0 0 20px 0;
}

.why-homepage {
	padding: 60px 0 60px 0;
	text-align: center;
	background-image: linear-gradient(rgba(42, 26, 89, .93), rgba(42, 26, 89, .93)), url(../images/scaled.webp);
    background-size: auto, cover;
}
.why-homepage .white-bg {
    background-color: #fff;
    color: var(--bg-2);
    padding: 5px 15px;
    border-radius: 10px;
}

h2.component-header {
    border-bottom: 1px solid var(--bg-2);
    line-height: .1em;
    margin: 10px 0 25px;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
}
.item__why {
	/* background: #fff; */
	margin: 0px 0;
	border-radius: 5px;
	padding: 0 20px 20px 20px;
	text-align: center;
	/* box-shadow: 0 5px 20px rgb(145 145 145/35%); */
}
.white-bg {
    background-color: #F0F4F5;
    color: var(--bg-2);
    padding: 0 10px;
}
.why-homepage .image {
    text-align: center;
    padding: 15px 0;
}
.why-homepage .image img {
	height: auto;
	width: 100px;
}
.why-homepage .name {
    font-size: 32px;
    margin-bottom: 5px;
    color: var(--bg-primary);
    font-weight: 800;
    -webkit-background-clip: text;
    text-transform: uppercase;
    padding: 5px 10px;
    background: -webkit-linear-gradient(#fbebaa, #c88524);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.why-homepage .desc {
    margin: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    font-size: 20px;
    padding: 0 10px;
    line-height: 1.4;
    color: #fff;
    text-align: center;
}
.ss01 {
	padding: 60px 0 30px 0;
	text-align: center;
}
.ss01 .white-bg {
    background-color: #fff;
    color: var(--bg-2);
    padding: 0 10px;
    font-size: 35px;
}
.ss01 .item__why {
	padding: 25px 15px;
	margin: 20px 0 20px 0;
	border-radius: 10px;
	background: #fff;
	min-height: 420px;
	color: #110145;
	box-shadow: 2px 2px 13px rgba(0,0,0,.3);
}
.images_ss04 iframe {
	width: 100%;
	height: 570px;
	border-radius: 20px
}
.ss01 .item__why .image img {
	width: 85px;
}
.ss01 h3 {
	color: var(--bg-2);
	font-weight: 700;
	padding-top: 10px;
	text-transform: uppercase;
}

.ss02 {
	padding: 40px 0;
	text-align: center;
	background: var(--bg-2);
}
.ss02 .box__hoso {
    width: 20%;
    padding: 0 10px;
}
.ss02 .item__why {
	position: relative;
	margin-top: 35px;
	padding: 0 15px;
	min-height: 210px;
}
.name__hoso {
	position: absolute;
	top: -30px;
	margin: auto;
	text-align: center;
}
.name__hoso span {
	background: #ff0;
	margin:auto;
	padding: 10px 11px;
	border-radius: 50%;
	font-weight: 700;
	text-align: center;
	font-size: 30px;
}
.ss02 .item__why .desc {
	padding-top: 30px;
	font-size: 16px;
	text-align: justify;
	line-height: 1.3;
}
.ss02 .white-bg {
    background-color: #005aab;
    color: #fff;
    padding: 0 10px;
}
.ss02 h2.component-header {
    border-bottom: 1px solid #fff;
    line-height: .1em;
    margin: 10px 0 25px;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
	margin-bottom: 50px;
}
.ss03 {
	text-align: center;
	padding: 40px 0;
}
.ss03 .row {
	align-items: center;
}
.ss03__content h2 {
	color: var(--bg-2);
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 15px;
	line-height: 1.2;
}

.ss04 {
	text-align: center;
	background:#eee;
	padding: 40px 0;
}
.ss04 .white-bg {
    background-color: #eee;
    color: var(--bg-2);
    padding: 0 10px;
}
.ss04 .item__why {
	padding: 20px;
	text-align: left;
}
.ss04 .item__why h3 {
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 22px;
}
.ss04 .item__why .desc ul li {
	list-style: disc !important;
	margin-left: 20px;
}

.ss05 {
	text-align: justify;
	padding: 40px 0;
}
.ss05 .ss03__content h2 {
    color: #f00;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 15px;
    line-height: 1.2;
	font-size: 25px;
}
.ss05 .desc ul li {
	list-style: disc !important;
	margin-left: 20px;
}
/* list hinh anh */
.list-img{
    padding:5px 0 0 0;
}
.item_list-img{
    display: flex;
    flex-wrap: wrap;
}
.box_list-img{
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.box_list-img_2{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.item_list-img_all{
    margin: 0px -3px;
}
.box_list-img_2, .box_list-img_big{
    padding: 0px 3px;
    margin-bottom: -2px;
}
.box_list-img_big a{
    height: 100%;
    display: block;
}
.box_list-img_big a img{
    height: 605px;
    width: 100%;
}
.box_list-img_2 a img{
    height: 300px;
    width: 100%;
}
/* end list hinh anh */
.advise-service{
    background-color: var(--bg-2);
    padding: 20px 0px;
}
.advise-service h2{
    margin-bottom: 5px; 
    font-weight: 600;
}
.advise-service p{
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}
.advise-service h2 {
	font-size: 23px;
	color: #fff;
	padding-top: 20px;
	font-weight: 700;
}
.advise-service-box img{
    height: 50px;
    margin: 0 auto;
}
.advise-service-box {
	text-align: center;
}
.advise-service  .row .row .col{
    padding-inline: 5px;
}
.advise-service  .row .row{
    margin-inline: -5px;
}
.dang_ky_fix {
    text-align: center;
    background: rgb(200,133,36);
    background: linear-gradient(0deg, rgba(200, 133, 36, 1) 0%, rgba(251, 235, 170, 1) 90%);
    margin-top: 0px;
    color: #29185f;
    z-index: 9999;
    text-transform: uppercase;
    padding: 8px 10px;
    font-weight: bold;
    animation-duration: 1s;
    animation-name: tada_keyframe;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    border-radius: 30px;
    width: 200px;
    margin:20px auto;
    box-shadow: 2px 5px #29185f;
}
.dang_ky_fix a {
    color: #29185f;
    font-size: 18px;
}
.ss01 .inner-xs .dang_ky_fix {
	background: var(--bg-2);
	box-shadow: 0px 0px #29185f;
}
.ss01 .inner-xs .dang_ky_fix a {
    color: rgb(251 235 170);
    font-size: 18px;
}
@keyframes tada_keyframe {
    0% {
        -webkit-transform: translate(0, 0) scale(1, 1);
        transform: translate(0, 0) scale(1, 1)
    }

    10%,
    20% {
        -webkit-transform: translate(0, 0) scale(.9, .9) rotateZ(-3deg);
        transform: translate(0, 0) scale(.9, .9) rotateZ(-3deg)
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: translate(0, 0) scale(1.1, 1.1) rotateZ(3deg);
        transform: translate(0, 0) scale(1.1, 1.1) rotateZ(3deg)
    }

    40%,
    60%,
    80% {
        -webkit-transform: translate(0, 0) scale(1.1, 1.1) rotateZ(-3deg);
        transform: translate(0, 0) scale(1.1, 1.1) rotateZ(-3deg)
    }

    100% {
        -webkit-transform: translate(0, 0) scale(1, 1) rotateZ(0);
        transform: translate(0, 0) scale(1, 1) rotateZ(0)
    }
}

.ss06 {
	text-align: center;
	padding: 40px 0;
	background: url(../images/bg-gioithieu.jpg);
    background-position: center;
}
.ss06 .white-bg {
    background-color: #fff;
    color: var(--bg-2);
    padding: 5px 20px;
	border-radius: 10px;
}
.ss06 .item__why {
	padding: 20px;
}
.ss06 .name__sss06 span {
	font-size: 20px;
	font-weight: 700;
	padding-top: 10px;
	color: var(--bg-2);
}
.ss06 .name__sss06 p {
	padding-bottom: 10px;
}
.ss06 .item__why .desc {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 15px;
	min-height: 90px;
}
.ss06 .img__ss06 {
	width: 80px;
	height: 80px;
	margin: 20px auto
}
.ss06 .img__ss06 img {
	border-radius: 50%;
	height: 80px;
	object-fit: cover;
}

.Sign_consultation {
    padding-top: 50px;
    padding-bottom: 50px;
    background: var(--bg-2);
	text-align: center;
}
.Sign_consultation .title_consultatinon_h3 {
	color: #fff;
	padding-bottom: 10px;
}
.Sign_consultation .title_consultatinon_h3 p {
	color: #fff;
}
.Sign_consultation .container {
	max-width: 950px;
}

.title_consultatinon_sub {
    font-weight: 500;
    font-size: 16px;
    text-align: center;
}

.title_consultatinon {
    margin-bottom: 10px;
}

.box_consultatinon_right {
    padding-left: 30px;
    padding: 15px 0;
}
.consultatinon_form_box p {
	color: var(--bg-2);
	text-align: left;
	font-size: 18px;
	font-weight: 600;
	padding-bottom: 2px;
}
.consultatinon_form_box select,
.consultatinon_form_box input {
    background: #eee;
    width: 100%;
    height: 47px;
    padding-inline: 5px;
    border: none;
    border: 1px solid #eee;
    font-weight: 400;
    font-size: 16px;
    text-transform: none;
    border-radius: 5px;
    padding: 0 15px;
    color: #333;
}
.consultatinon_form_box select {
    text-transform: none;
}

.consultatinon_form_box label {
    font-weight: bold !important;
    display: block;
    color: #000;
    font-size: 15px !important;
    margin-bottom: 0;
    cursor:default;
}

.consultatinon_form_box {
    margin-bottom: 15px;
}

.consultatinon_form_btn {
    border: none;
    background: var(--bg-2);
    color: rgb(251 235 170);
    padding: 15px 20px;
    border-radius: 52px;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    width: 277px;
}
.consultatinon_form_btn svg {
	width: 32px;
	fill: rgb(251 235 170);
	padding-left: 10px;
}

.consultatinon_form_submit {
    margin-top: 20px;
    margin: auto;
    text-align: center;
}
#button-contact-vr {
    bottom: 25px;
    right: 10px;
    margin: -10px;
    transform: scale(0.8);
    margin-bottom: 0px !important;
    position: fixed;
    z-index: 99999;
}

#gom-all-in-one #viber-vr {
    transition: 1.3s all;
    -moz-transition: 1.3s all;
    -webkit-transition: 1.3s all;
}

#button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px;
}

#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}

#viber-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196f3;
    background-color: rgba(33, 150, 243, 0.7);
}

.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
}

#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}

.phone-vr-img-circle a {
    display: block;
    line-height: 37px;
}

.phone-vr-img-circle img {
    /* max-height: 25px; */
    /* max-width: 27px; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

#gom-all-in-one #zalo-vr {
    transition: 1s all;
    -moz-transition: 1s all;
    -webkit-transition: 1s all;
}

#button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px;
}

#zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196f3;
    background-color: rgba(33, 150, 243, 0.7);
}

#gom-all-in-one #phone-vr {
    transition: 0.7s all;
    -moz-transition: 0.7s all;
    -webkit-transition: 0.7s all;
}

#phone-vr .phone-vr-circle-fill {
    opacity: 0.7;
    box-shadow: 0 0 0 0 #dd3333;
}

.phone-bar a,
#phone-vr .phone-vr-circle-fill,
#phone-vr .phone-vr-img-circle,
#phone-vr .phone-bar a {
    background-color: #dd3333;
}

.phone-bar a,
#phone-vr .phone-vr-circle-fill,
#phone-vr .phone-vr-img-circle,
#phone-vr .phone-bar a {
    background-color: #dd3333;
}

#phone-vr .phone-vr-circle-fill {
    opacity: 0.7;
    box-shadow: 0 0 0 0 #dd3333;
}

.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
}

#zalo-vr .phone-vr-img-circle {
    background-color: #2196F3;
}

#viber-vr .phone-vr-img-circle {
    background-color: #2196f3;
}
.ss01 .item__why .desc {
    height: 280px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}
.ss01 .item__why .desc p {
	width: 100%;
}

/* HHH */

@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}

@-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes zoom {
    0% {
        transform: scale(.9)
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}
.an_mobile {
	display: block;
}
.hien_mobile {
	display: none;
}

	.images_slide {
		text-align: center
	}
.images_slide img {
	position: relative;
	bottom: -7px;
}
.box_form_footer {
	background: #29185f;
	border-radius: 0 150px 0 150px;
	padding: 90px 50px 0 50px;
	color: #fff;
	margin-right: 20px;
}
.box_form_footer .title_form {
}
.box_form_footer .title_form img {
	width: 260px;
	text-align: right;
	position: relative;
	bottom: -7px;
}
.box__form h2 {
	color: var(--bg-2);
    font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
	font-size: 26px;
	padding-bottom: 20px;
}



@media (max-width:767px) {
	.ss01 .item__why .desc {
		height: auto;
	}
	.an_mobile {
		display: none;
	}
	.hien_mobile {
		display: block;
	}

	.ss02 .box__hoso {
		width: 50%;
	}
	.box_list-img_2 a img {
		height: 200px;
	}
	.box_list-img_big a img {
		height: 400px;
		width: 100%;
	}
	.slide_home {
		padding: 80px 0;
	}
	.slide_home .text_slide h2 {
		font-size: 80px;
		-webkit-text-stroke: 4px transparent;
	}
	.slide_home .text_slide p {
		font-size: 18px;
	}
	.images_slide img {
		margin-top: 20px;
		text-align: center;
	}
	.video_home_in {
		margin-bottom: 20px;
	}
	.ss01 .item__why {
		min-height: auto;
	}
	.ss01 .item__why {
		margin-bottom: 0;
	}
	.ss02 .content_about1 {
		padding-left: 0;
	}
	.video_home_in iframe {
		height: 320px;
	}
	.box__form {
		width: 90%;
		padding: 30px 25px;
		border-radius: 10px;
	}
	.pt_social p {
		padding-top: 50px;
	}
	.ss01 .white-bg {
		font-size: 28px;
	}
	.title_home_in h2 {
		font-size: 28px;
	}
	.aos-init p {
		font-size: 19px;
	}
	.desc_in_in p {
		padding-top: 20px;
	}
	.images_ss04 iframe {
		height: 320px;
	}
	.desc_in {
		max-width: 90%;
	}
	.item__why {
		padding: 0;
	}
	.video_clip iframe {
		height: 320px
	}
	.slide_home .text_slide span p {
		color: var(--bg-2)
	}
	.box_form_footer {
		margin-right: 0;
		padding: 100px 30px 0 30px;
	}
	.title_form h3 {
		font-size: 32px;
	}
	.title_form h5 {
		font-size: 46px;
	}
}
@media(max-width:550px) {
	.box__form {
		width: 100%;
		margin: auto;
		padding: 30px 10px;
	}
	.video_home_in iframe {
		height: 270px;
	}
	.slide_home .text_slide h2 {
		-webkit-text-stroke: 1px var(--bg-2);
		font-size: 55px;
	}
	.slide_home {
		padding: 60px 0 0 0;
	}
	.advise-service p {
		font-size: 13px;
		text-align: center;
	}
	.gioi_thieu_homepage .quote .title {
		font-size: 25px;
	}
	h2.component-header {
		line-height: 1.3;
		border-bottom: 0;
		margin-bottom: 5px;
	}
	.why-homepage .white-bg {
		background: none;
	}
	.item__why {
		padding-bottom: 5px;
	}
	.advise-service h2 {
		text-align: center;
		font-size: 17px;
	}
	.ss02 h2.component-header {
		line-height: 1.4;
		font-size: 22px;
	}
	.ss02 .box__hoso {
		width: 100%;
	}
	.ss02 .item__why {
		min-height: 143px;
	}
	.ss05 .ss03__content h2 {
		font-size: 22px;
	}
	.ss06 .white-bg {
		font-size: 22px;
    	background: none;
	}
	.box_list-img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.item_list-img_all {
		display: block;
	}
}





